{% extends 'base.html' %}
{%load static %}
{% block name %}
	{% if user.is_authenticated %}
		<p style="font-size : 15px;">{{ user.username }}</p>
	{% endif %}
{% endblock %}
{% block body %}
<div class="container-fluid">
	<div class="row">
		<div class="col-sm-12" id="confirm" style="text-align: center;">
			<h2>e-mail anda belum terdaftar</h2>
			<a href="{% url 'daftar'  %}" style="text-align: center; color:black;">daftar</a>
		</div>
	</div>
</div>
{% endblock %}
